Vim Vulnerabilità

Sequenza temporale

L'anno scorso

Versione

8.025
8.121
5.77
7.06
5.65

Contromisure

Official Fix71
Temporary Fix0
Workaround0
Unavailable0
Not Defined3

Sfruttabilità

High1
Functional0
Proof-of-Concept7
Unproven0
Not Defined66

Accesso al vettore

Not Defined0
Physical0
Local9
Adjacent0
Network65

Autenticazione

Not Defined0
High0
Low5
None69

Interazione dell'utente

Not Defined0
Required49
None25

C3BM Index

L'anno scorso

CVSSv3 Base

≤10
≤20
≤30
≤41
≤57
≤69
≤719
≤825
≤95
≤108

CVSSv3 Temp

≤10
≤20
≤30
≤42
≤56
≤612
≤723
≤821
≤95
≤105

VulDB

≤10
≤20
≤30
≤42
≤57
≤66
≤742
≤87
≤92
≤108

NVD

≤10
≤20
≤30
≤40
≤50
≤63
≤70
≤87
≤91
≤106

CNA

≤10
≤21
≤30
≤40
≤50
≤65
≤79
≤815
≤913
≤100

Fornitore

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Research

≤10
≤20
≤30
≤40
≤50
≤60
≤70
≤80
≤90
≤100

Exploiter 0 giorni

<1k4
<2k8
<5k60
<10k0
<25k0
<50k1
<100k0
≥100k1

Exploiter aujourd'hui

<1k73
<2k0
<5k1
<10k0
<25k0
<50k0
<100k0
≥100k0

Sfrutta il volume del mercato

L'anno scorso

🔴 CTI Attività

Affected Versions (99): 0.1, 0.2, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 0.10, 0.11, 0.12, 0.13, 0.14, 0.15, 0.16, 0.17, 0.18, 0.19, 0.20, 0.21, 0.22, 0.23, 0.24, 0.25, 0.26, 0.27, 0.28, 0.29, 0.30, 0.31, 0.32, 0.33, 0.34, 0.35, 0.36, 0.37, 0.38, 0.39, 0.40, 0.41, 0.42, 0.43, 0.44, 0.45, 0.46, 0.47, 0.48, 0.49, 0.50, 0.51, 1.0, 1.22, 3.0, 4.0, 5.0, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 5.7, 5.8, 6.0, 6.1, 6.2, 6.3, 6.3.011, 6.3.025, 6.3.03, 6.3.044, 6.3.081, 6.4, 7.0, 7.1, 7.1.38, 7.1.314, 7.2, 7.2a.1, 8.0, 8.0.0055, 8.0.1187, 8.0.1262, 8.1, 8.2.3883, V.10, V.11, V.12, V.13, V.14, V.15, V.16, V.17, V.18, V.19, V.20, V.21, V.22

Tipo di software: Word Processing Software

64 non vengono visualizzate più voci

Do you need the next level of professionalism?

Upgrade your account now!